import { MemoryRouter } from "react-router-dom";
import Routing from "./Routing.jsx";
import Navbar from "./Navbar.jsx";
import { useEffect } from "react";
export default function Nile() {
  useEffect(() => {
    const loadingElements = document.getElementById("loading");
    if (!loadingElements) return;
    loadingElements.remove();
  });
  return (
    <MemoryRouter>
      <Navbar />
      <Routing />
    </MemoryRouter>
  );
}
